<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <GridView
        android:id="@+id/grid_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:numColumns="2"
        android:layout_marginLeft="@dimen/platform_dp_10"
        android:layout_marginRight="@dimen/platform_dp_10"
        android:horizontalSpacing="@dimen/platform_dp_10"
        android:verticalSpacing="@dimen/platform_dp_10"/>

</RelativeLayout>